A {FONT-FAMILY: Tahoma; TEXT-DECORATION: none; font-size: 10pt;}
A:hover {FONT-FAMILY: Tahoma; TEXT-DECORATION: underline}
P {font-family: Times New Roman CE; font-size: 12pt; text-indent: 0em; text-align: justify;}
LI {font-family: Times New Roman CE; font-size: 12pt; text-align: justify;}
TD {font-family: Times New Roman CE; font-size: 12pt;}
TH {font-family: Times New Roman CE; font-size: 12pt;}
H1 {font-family: Verdana; font-size: 13pt;}

.head {font-family: Verdana; font-weight: bold; font-size: 15pt; COLOR: #0000FF}
.search {font-family: Verdana; font-weight: bold; font-size: 11pt; COLOR: #0000FF}
.date {font-family: Tahoma; font-size: 11pt; font-weight: bold;}
.index-page {font-family: Verdana; font-size: 10pt;}
.link {font-family: Times New Roman CE; font-size: 12pt; TEXT-DECORATION: none}
.link:hover {font-family: Times New Roman CE; font-size: 12pt; TEXT-DECORATION: underline}
.huge {font-family: Tahoma; font-size: 15pt; font-weight: bold;}

.text {font-family: Times New Roman CE; font-size: 12pt;}
.text:hover {FONT-FAMILY: Times New Roman CE; TEXT-DECORATION: underline}
.head1 {FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Tahoma; font-color: #000000}
.small {FONT-SIZE: 11px; FONT-FAMILY: Tahoma;}
.review {FONT-SIZE: 12px; FONT-FAMILY: Tahoma;}
.top_link {FONT-SIZE: 10px; FONT-FAMILY: Tahoma;}
.adv {FONT-SIZE: 9px; FONT-FAMILY: Tahoma; font-color: #000000}
.white-line-menu {padding-left: 10px; background-color: #ffffff}
.menu-style {padding-left: 3px; background-color: #d5eaff}
.light-menu-item-text {font-weight: normal; font-size: 11px; COLOR: #003399}
.review-menu-item-text {font-weight: normal; font-size: 11px; COLOR: #FFFFFF}
.bold-menu-item-text {font-weight: bold; font-size: 11px; color: #ffffff; font-family: tahoma}
.forum-text {font-weight: bold; font-size: 12px; color: #ffffff; font-family: verdana}
.forum-text:hover {font-weight: bold; font-size: 12px; color: #ffffff; font-family: verdana; TEXT-DECORATION: underline}
